Subject: New Reply Received - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 12:13:38 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Good afternoon! I write to you again as my order still didn’t reach me. I contacted aramex and still nothing. I would like a refund for my order or any option to colect it in your store. Looking forward to your reply! Thanks!</div>
<div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Trimis din Yahoo Mail pentru iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0">La marți, mai 26, 2020, 2:01 p.m., Lifestyle &lt;[email-masked]&gt; a scris:</div>
<blockquote class="iosymail">
<div id="yiv8141215039"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Hi Hurezan,</div>
<div><div>
<div><br style="font-weight:inherit"></div>
<div dir="ltr">Thank you for reaching out to us with your concern.</div>
<div><br style="font-weight:inherit"></div>
<div>We’re on it - and we’ll do our best to sort this out quickly.</div>
<div><br style="font-weight:inherit"></div>
<div>Feel free to get in touch if you need further assistance.</div>
<div><br style="font-weight:inherit"></div>
<div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1046102